### Constant

# Gtk ACCESSIBLE_ATTRIBUTE_UNDERLINE

since: 4.0

#### Declaration

    #define GTK_ACCESSIBLE_ATTRIBUTE_UNDERLINE "underline"

#### Description

An attribute for the underline style.

Possible values are:

- `GTK_ACCESSIBLE_ATTRIBUTE_UNDERLINE_NONE`
- `GTK_ACCESSIBLE_ATTRIBUTE_UNDERLINE_SINGLE`
- `GTK_ACCESSIBLE_ATTRIBUTE_UNDERLINE_DOUBLE`
- `GTK_ACCESSIBLE_ATTRIBUTE_UNDERLINE_ERROR`

Available since: 4.0